columns:
  code:
    type: text
  oid:
    type: bigint
    not_null: NOT NULL
  one_click:
    type: text
    default: "''::text"
  texte:
    type: text
constraints:
  t_rapport_group_pkey:
    type: PRIMARY KEY
    column: oid